*{
    box-sizing: border-box;
}

.root{
    height: 1200px;
    width: 1600px;
    background: linear-gradient(178.18deg, #FD749B -13.56%, #281AC8 158.3%);
    background-position: 50px;
}

.img1{

    height: 700px;
    width: 1600px;
    margin-bottom: -353px;

}

.img2{
    height: 700px;
    width: 1600px;
    margin-top: -370px;

}

